{% set CodiceModulo = "DOM_PAS_ROS" %}
{% set Urn = "document:c_b910:rilascio.pass.parcheggi.rosa" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio o rinnovo del contrassegno per la sosta nei parcheggi rosa"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CON-ORI-COP"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;copia.contrassegno"
descrizione_estesa="Contrassegno"
filename="Contrassegno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio o rinnovo del contrassegno per la sosta nei parcheggi rosa{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - pass parcheggi rosa'
 +((#Tassonomia_ParcheggioRosa1.checked() || #Tassonomia_ParcheggioRosa4.checked() || #Tassonomia_ParcheggioRosa5.checked() || #Tassonomia_ParcheggioRosa6.checked()) ? ' (rilascio contrassegno)' : '')
 +(#Tassonomia_ParcheggioRosa3.checked() ? ' (rinnovo contrassegno)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di rilascio o rinnovo del contrassegno per la sosta nei parcheggi rosa </div>
  <div class="title-2"> Ai sensi del Decreto legislativo 10/09/2021, n.121 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per conto di", 
                                                       testo_persona="per conto della propria persona", 
                                                       enabled="true", 
                                                       visibility_intestazione="visibility:visibility", 
                                                       titolo_richiedente="true", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="display:none", 
                                                       onceonly="true") }}

<globo_salto_pagina></globo_salto_pagina>

<div type="soggetto_riferimento_servizi_demografici"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Stato della madre </label>
    </div>
  </div>
  <div id="Tassonomia_Stato" label="Soggetto interessato" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Stato1" name="Tassonomia_Stato" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Stato1"> in stato di gravidanza e che la date presunta per il parto è il </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Stato1.checked()">
      <div class="form-group col-lg-12">
        <label for="Referente_DataParto"> Data presunta per il parto </label>
        <input class="form-control" id="Referente_DataParto" name="Referente_DataParto" label="Data presunta per il parto" format="date">
      </div>
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia del certificato medico </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Stato2" name="Tassonomia_Stato" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Stato2"> genitore di </label>
    <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
    <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='Referente', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_Stato2.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="visibility:visibility", 
                                           style_border="", 
                                           onceonly="true")}}
  </div>
</div>

{{ utils_polizia.targa(intestazione="proprietario del seguente veicolo", mandatory_enabled="true", numero_targa="2", onceonly="true")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_ParcheggioRosa" label="Tipo di istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioRosa1" name="Tassonomia_ParcheggioRosa" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioRosa1"> il rilascio del contrassegno per la sosta nei parcheggi rosa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioRosa5" name="Tassonomia_ParcheggioRosa" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioRosa5"> il rilascio del contrassegno per la sosta nei parcheggi rosa a seguito di furto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioRosa4" name="Tassonomia_ParcheggioRosa" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioRosa4"> il rilascio del contrassegno per la sosta nei parcheggi rosa a causa di deterioramento </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega il contrassegno originale </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioRosa6" name="Tassonomia_ParcheggioRosa" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioRosa6"> il rilascio del contrassegno per la sosta nei parcheggi rosa a seguito di smarrimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioRosa3" name="Tassonomia_ParcheggioRosa" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioRosa3"> il rinnovo del contrassegno per la sosta nei parcheggi rosa </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega il contrassegno originale </span>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> contrassegno per la sosta nei parcheggi rosa posseduto<div class='space-0'></div><span class='infoes'>(da compilare in caso di rilascio del contrassegno a seguito di furto, smarrimento o deterioramento oppure in caso di domanda di rinnovo) </span> </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_ParcheggioRosa3.checked() || #Tassonomia_ParcheggioRosa4.checked() || #Tassonomia_ParcheggioRosa5.checked() || #Tassonomia_ParcheggioRosa6.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_Numero"> Numero contrassegno </label>
      <input class="form-control" id="Parametri_Contrassegno_Numero" name="Parametri_Contrassegno_Numero" label="Numero permesso" onceonly="false">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_Data"> Data rilascio  </label>
      <input class="form-control" id="Parametri_Contrassegno_Data" name="Parametri_Contrassegno_Data" label="Data rilascio permesso" format="date" onceonly="false">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_DataScadenza"> Data scadenza </label>
      <input class="form-control" id="Parametri_Contrassegno_DataScadenza" name="Parametri_Contrassegno_DataScadenza" label="Data scadenza permesso" format="date" onceonly="false">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di aver smarrito il contrassegno (se chiesto il rilascio del contrassegno a seguito di smarrimento) </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-ATT-NAS" name="COP-ATT-NAS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="COP-ATT-NAS"> copia dell'atto di nascita o di altro documento valido </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CON-ORI-COP" name="CON-ORI-COP" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ParcheggioRosa4.checked() || #Tassonomia_ParcheggioRosa3.checked()" dynamic_check="#Tassonomia_ParcheggioRosa4.checked() || #Tassonomia_ParcheggioRosa3.checked()">
    <label class="form-check-label text-justify" for="CON-ORI-COP"> contrassegno originale <div class="space-0"></div> <span class="infoes"> (da far recapitare in Comune) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Stato1.checked()" dynamic_check="#Tassonomia_Stato1.checked()">
    <label class="form-check-label text-justify" for="CIM-ACC-CER"> copia del certificato medico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIS-DOC-FUR" name="GLOBO_allegato_cDIS-DOC-FUR" obbligatorio="#DIS_DOC_FUR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
